﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated. 
// </auto-generated>
//------------------------------------------------------------------------------

namespace Focus.CareerExplorer.Controls {
    
    
    public partial class LanguageProficiencyDefinitionsModal {
        
        /// <summary>
        /// LanguageProficiencyDefinitionsPopupDummyTarget control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.HiddenField LanguageProficiencyDefinitionsPopupDummyTarget;
        
        /// <summary>
        /// LanguageProficiencyDefinitionsPopup control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::AjaxControlToolkit.ModalPopupExtender LanguageProficiencyDefinitionsPopup;
        
        /// <summary>
        /// LanguageProficiencyDefinitionsPanel control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Panel LanguageProficiencyDefinitionsPanel;
        
        /// <summary>
        /// CloseLanguageProficiencyModal control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Button CloseLanguageProficiencyModal;
    }
}
